Subject: Re: bug#30189: [PATCH] Re: bug#30189: Retux game halts after preloading levels (missing ucd.sqlite uniseg database)

From: Leo Famulari <[email-masked]>
Date: Tue, 30 Jan 2018 00:19:15 -0500

On Mon, Jan 22, 2018 at 01:03:12PM +1100, Ben Sturmfels wrote:
> Patch for python-uniseg attached that fixes bug#30189.
> 
> Sorry if this is a duplicate, but I can't seem my previous email in the
> guix-patches archives. Maybe because I missed the [PATCH] in the subject?

Hm... I'm not sure what's up with that.

> From 42c1e69526ec9781e3f7290fb74e2a561131e3be Mon Sep 17 00:00:00 2001
> From: Ben Sturmfels <[email-masked]>
> Date: Sun, 21 Jan 2018 18:43:07 +1100
> Subject: [PATCH] gnu: python-uniseg: Switch to PyPi source to get missing
>  ucd.sqlite3.
> 
> * gnu/packages/python.scm (python-uniseg): Use PyPI, add zipfile dependency to
>   unpack.

Anyways, I edited the commit message and pushed as
526789a1acb14cf930a756e968b4de8cb9d95188

Thanks!